/* Buzz Stylesheet
----------------------------------------------- */

body {
  background:#F6F6F6;
  width:990px;
  margin:0 auto;
  font:x-small Georgia,Serif;
  text-align:center;
  color:#333;
  font-size:small;
  overflow: -moz-scrollbars-vertical; 
  }
  
/* Links
----------------------------------------------- */
a:link {
  text-decoration:underline;
  }
a:visited {
  text-decoration:underline;
  }
a:hover {
  color:#000;
  text-decoration:none;
  }
a img {
  border-width:0;
  }


/* Shadow Border
----------------------------------------------- */

.s1 { border: solid 2px #F3F3F3;
       border-top:none;
	   border-bottom:none;
	   }
.s2 {  border: solid 1px #ECECEC;
       border-top:none;
	   border-bottom:none;
	   }
.s3 {  border: solid 2px #E9E9E9;
       border-top:none;
	   border-bottom:none;
	   }
.s4 {  border: solid 1px #E3E3E3;
       border-top:none;
	   border-bottom:none;
	   }
.s5 {  border: solid 2px #DFDFDF;
       border-top:none;
	   border-bottom:none;
	   }
.s6 {  border: solid 1px #DBDBDB;
       border-top:none;
	   border-bottom:none;
	   }
.s7 {  border: solid 2px #D7D7D7;
       border-top:none;
	   border-bottom:none;
	   }
.s8 {  border: solid 1px #D2D2D2;
       border-top:none;
	   border-bottom: solid 1px #ccc;
	   text-align:center;
	   }
#pagecontent {background-color:#fff;padding:0 12px 0 12px;margin:0; width:940px;}

.clear {clear:both;}

/* Header
----------------------------------------------- */
#header {
  width:100%;
  height:25px;
  margin:0 auto;
  border-bottom:1px solid #ccc;
  }
  
#intro 
{
	font-family:"Trebuchet MS", arial, tahoma;
	color:#5E5E5E;
	padding:4px 0 0 0;
	float:left;
}
#intro a, #user_info a {color:#0066cc; text-decoration:underline;}
#intro a:hover, #user_info a:hover {color:#5E5E5E; text-decoration:underline;}

	
#user_info 
{
	font-family:"Trebuchet MS", arial, tahoma;
	color:#5E5E5E;
	padding:4px 0 0 0;
	float:right;
}

#topad {padding:10px 0 5px 0;}
.adtext {color:#ccc;text-align:center;font:10px arial;padding:0 0 3px 0;}

#searchbox{float:right;width:360px;margin-top:-55px;}
.thesearch {margin-top:2px;}
input {font-size:0.9em;}

.time {
  font-family: Arial,sans-serif;
  font-size: 10px;
  color:#5E5E5E;
  text-align:right;
  }
.date {
  font-family: Arial,sans-serif;
  font-size: 10px;
  color:#5E5E5E;
  text-align:right;
  margin-top:-2px;
  }
.search {float:right;padding:0 0 0 3px;}

#topmenu {background:#fff url(../img/mbg.png) no-repeat; height:60px;background-position:left top;padding:0;margin:0;width:100%;}
.menu {background:url(../img/mbgr.png) no-repeat; height:60px;background-position:right top;text-align:left;width:100%;}
  
#logo {float:left;width:186px;height:60px;margin:-31px 0 0 -1px;}

/* top menu */

#themenu {}

#topmenuitems {
  width:100%;
  font-size:93%;
  line-height:normal;
  float:left;
  margin-top:26px;
  }
#topmenuitems ul {
  margin:0;
  padding:7px 10px 0;
  list-style:none;
  }
#topmenuitems li {
  float:left;
  margin:0;
  padding:0 0 0 9px;  
  font-family: georgia, serif;
  font-size: 14px;
  font-weight: bold;
  }
#topmenuitems a {
  float:left;
  display:block;
  padding:5px 10px 4px 1px;
  text-decoration:none;
  font-weight:bold;
  color:#fff;
  }
/* Commented Backslash Hack
   hides rule from IE5-Mac \*/
#topmenuitems a {float:none;}
/* End IE5-Mac hack */
#topmenuitems a:hover {
  color:#333;
  }
#topmenuitems #current {
  background:url("../img/ml.png") no-repeat left top;
  }
#topmenuitems #current a {
  background:url("../img/mr.png") no-repeat right top;
  color:#333;
  padding-bottom:5px;
  }
#topmenuitems #current a:hover {
  color:#ccc;
  }
#submenuitems{padding:6px 0 23px 0; margin:0;}
#submenuitems ul 
  {
	padding:0;
	margin:0;
	list-style:none;
  }
#submenuitems li {
  float:left;
  margin:0;
  padding:0 15px 0 0;  
  }
#submenuitems li.firstsubitem {
  margin:0 0 0 -5px;  
  }
  
#infobar{padding:5px 0 5px 5px; margin:0;background:url("../img/infobg.jpg") repeat-y right top;
	border-top:solid 1px #DFE3E3;text-align:left;font-family:"Trebuchet MS", Arial, verdana;font-size: 11px;color:#6B6C6F;
	height:16px;
	} 
#infobar img.info {vertical-align:baseline;float:left;padding-right:5px;}
#infobar a {color:#0066cc;text-decoration:underline;}
#infobar a:hover {color:#666;text-decoration:underline;}
 
/* Commented Backslash Hack
   hides rule from IE5-Mac \*/
#submenuitems a {float:none;}
/* End IE5-Mac hack */
  
.sub_cats a {
  font-family: georgia, serif;
  font-size: 11px;
  font-weight: bold;
  color: #8e8e8e;
  text-decoration: none;
}
.sub_cats a:visited {
  color: #8e8e8e;
  text-decoration: none;
}
.sub_cats a:hover {
  color: #000;
  text-decoration: none;
}

li.firstitem {background:url("../img/arrow.png") no-repeat left top;}
 /* end top menu */

img.arrow {padding:0 5px 0 0;margin:0;}
img.arrow2 {padding:0 5px 0 5px;margin:0;}
img.arrow3 {padding:0 5px 0 0;margin:0;}

/* Layout
----------------------------------------------- */
#content {
  margin:0 auto;
  padding:0;
  text-align:left;
  border-top:solid 1px #DFE1E0;
  }
#col1 {
  padding:5px 8px 0 0;
  /*position:relative; */
  width:400px;
  }
#col2 {
  width:300px;
  float:right;
  border-left:solid 1px #DFE1E0;
  border-right:solid 1px #DFE1E0;
  padding:2px 8px 0 8px;
  }
#col3 {
	width:200px;
	float:right;
	padding:2px 0 0 8px;
	text-align:center;	
}
#col3 .yourbuzz {
	background: #fff url("../img/col3bg.png") repeat-y left top;
	margin: -2px 0 0 -9px;
	padding:2px 0 0 8px;
	border-bottom:solid 1px #ddd;
}

#col4 {
  padding:5px 8px 0 0;
  width:606px;
}

.addstory {font-size:0.9em;}
  
  
.breadcrumb {
  font-family: georgia, serif;
  font-size: 13px;
  font-weight: bold;
  color: #000000;
  padding: 0 0 5px 0;
  
}


/* Content
----------------------------------------------- */
h1, a.mainhead {
  font-family: georgia, serif;
  font-size: 18px;
  font-weight: bold;
  text-decoration: none;
  padding:2px 0 2px 0;
  margin:0;
  line-height:1em;
  text-decoration:none;
}
a.mainhead {
  color: #003366;
}

a.mainhead:hover {
  color:#666;
}


.small_gray {
  font-family: "Trebuchet MS",serif;
  font-size: 12px;
  color: #999999;
}
.substory {clear:left;padding-top:1px;}
.substory .story, .substory .small_gray {margin-left:18px;}
.substory p {margin:0;padding:0 0 4px 0; text-align:center;}
.subcontrol {float:left;padding:3px 5px 0 0;height:16px;margin-top:-1px;}
#col3 .substory {padding-top:0px;}
#col3 a.storyhead {font-family:Georgia; color:#003366;font-weight:normal;text-decoration:none;}
#col3 a:hover.storyhead {color:#666;}
#col3 a.storyheadunread  {font-family:Georgia; color:#003366;font-weight:bold;text-decoration:none;}
#col3 a:hover.storyheadunread {color:#666;}
#col3 .comments {margin-top:-3px;clear:both;}


.substory h2, #secondarystory h2, #thirdstory h2 {
  padding:0 0 0 0;
  margin:0 0 2px 0;
  line-height:14px;
}

.substory h2 {
  margin-left:18px;
}

.section {text-align:left;}
.section a {color:#003366;}
.section a:hover {color:#666;text-decoration:underline;}

.section_content .substory h2 a, #secondarystory h2 a, #thirdstory h2 a {
  text-decoration: none;
  font-family: georgia, serif;
  font-weight: bold;
  font-size: 13px;
  line-height: 16px;
  color:#003366;
  padding:0;
  margin:0;
}

.substory h2 a:hover, #secondarystory h2 a:hover, #thirdstory h2 a:hover {
  color:#666;
  text-decoration:none;
}


.substory h2.seen a, #secondarystory h2.seen a, #thirdstory h2.seen a
{
  text-decoration: none;
  font-family: georgia, serif;
  font-weight: normal;
  font-size: 13px;
}

.story {
  font-family: georgia, serif;
  font-size: 12px;
  padding-bottom:4px;
  color:#333;
}

.section_content .more {
	padding:2px 0 5px 0;
	clear:left;
}

.section_content .more a {
  font-family: georgia, serif;
  font-size: 11px;
  color:#003366;
}
.section_content .more a:hover {
  font-family: georgia, serif;
  font-size: 11px;
  text-decoration: underline;
  color:#003366;
}
.dottyline {background:url("../img/dotlines.png") repeat-x;height:1px;padding:0 0 6px 0;margin:0;clear:left;font-size:0.1em;
	line-height:0.1em;}
.dottyline2 {background:url("../img/dotlines.png") repeat-x;height:1px;padding:0 0 0 0;margin:0;clear:left;font-size:0.1em;
	line-height:0.1em;}

.solidline {
  border-bottom: 1px solid #dfe1e0;margin:2px 0 10px 0;
}
.solidlinebox {
  border-bottom: 1px solid #dfe1e0;margin:2px 0 10px 0;height:1px;padding:0;margin:0;clear:left;font-size:0.1em;
	line-height:0.1em;
}
.solidlinefav {
  border-bottom: 1px solid #dfe1e0;margin:0;
}

.section_hdr {
  font-family: georgia, serif;
  font-size: 11px;
  font-weight: bold;
  color: #000000;
  padding: 5px 0 5px 0;
}
#col2 .section_hdr, #col3 .section_hdr {
  cursor: move;
}
.section_hdr img {
  cursor: pointer;
}


.section_sub_hdr {
  font-family: georgia, serif;
  font-size: 11px;
  font-weight: bold;
  color: #000000;
  padding: 3px 0 3px 0;
}

.section_sub_hdrmy {
  font-family: georgia, serif;
  font-size: 11px;
  font-weight: bold;
  color: #333;
  font-size:1.1em;
  padding:4px 0 0 8px;

}
.your {  background: #ddd url("../img/yourbg.gif") repeat-y left top;  margin-left:-8px;padding-bottom:6px;}

.section_sub_hdrmy2 {
  font-family: georgia, serif;
  font-size: 11px;
  font-weight: bold;
  color: #333;
  padding: 3px 0 3px 0;
  font-size:1.1em;
  padding:4px 0 0 8px;

}
.section_sub_hdrmy small {font-weight:normal;font-family:Arial;font-size:0.6em;margin-top:-1px;}

.section_sub_hdr a {
  font-family: georgia, serif;
  font-size: 11px;
  font-weight: bold;

}
.section_hdr_fav {
  font-family: georgia, serif;
  font-size: 11px;
  font-weight: bold;
  color: #000;
  padding: 5px 0 5px 5px;
  background: #F1EEF4 url("../img/latestbg.gif") repeat-x left top;

}


.section_hdr2 {
  font-family: georgia, serif;
  font-size: 11px;
  font-weight: bold;
  color: #999999;
  padding: 5px 0 5px 0;
  margin:0;

}

.line {
  border-top: 1px solid #dfe1e0;
}

#mainstory img {padding:2px 0px 0px 0px;margin:0 0 0 0;}

.main_story_intro {
  padding: 0px 0 8px 0;
  color:#333;
  font-size:13px;

}

#secondarystory {float:left;width:190px;padding:0 6px 0 0;margin:0 0 4px 0;}
#thirdstory {float:left;width:180px;background:url("../img/vdotlines.png") repeat-y;padding:0 0 0 10px;margin:0 0 4px 0;}

.spacer {padding:3px 0;margin:0;clear:left;}
.spacer2 {padding:1px 0;margin:0;clear:left;}
.spacercol3 {padding:10px 0;margin:0;clear:left;}

.multimedia {font:10px arial;float:right;color:#104D7E;padding-top:1px;}
.infoclose {font:10px arial;float:right;color:#104D7E;padding-top:2px;}
.multimedia a {font:10px arial;text-decoration:none;color:#104D7E;}
.multimedia a:hover {text-decoration:underline;color:#000;}

.multimediagrey {float:right;padding:1px 5px 0 0;}

a.storycomments 
{	font-family:"Trebuchet MS";
	font-size:10px;
	color:#999;
	text-decoration:underline;
	}
a:hover.storycomments 
{	color:#666;
	text-decoration:underline;
	}
a.user 
{	color:#999;
	text-decoration:none;
	font-family:"Trebuchet MS";
	font-size:11px;
	white-space: nowrap;
	}
a:hover.user 
{	color:#666;
	text-decoration:underline;
	}
a.storycomments img
{
	vertical-align:middle;
	}
.icons {padding:0 0 3px 0;margin-top:-1px;font-size:11px;color:#558DCC;}
.icons a {color:#558DCC;}
.iconsmain {padding:1px 0 7px 0;margin-top:-2px;font-size:10px;color:#558DCC;}
.iconsmain a {color:#558DCC;}
img.icondivider {vertical-align:middle;}
/* col2
----------------------------------------------- */
#col2 ul {
  margin:0 0 1.5em;
  padding:0 0 1.5em;
  list-style:none;
  }
#col2 li {
  margin:0;
  padding:0 0 .25em 15px;
  text-indent:-15px;
  line-height:1.5em;
  }
#col2 p {
  color:#666;
  line-height:1.5em;
  }
img.smimg {float:left;padding:3px 5px 5px 0;}


/* Footer
----------------------------------------------- */
#footer {
  clear:both;
  margin:20px 0 0 0;
  text-align:left;
  padding:0px;
  height:100px;
  font-size:0.9em;
  background: #F3F4F9 url(../img/fbgr.png) no-repeat top right;  
  font-family:"Trebuchet MS", arial, verdana;
  font-size:11px;
  line-height:1.4em;
  }
#footer a{
  text-decoration:underline;
  color: #0066cc;
  }
#footer a:hover{
  text-decoration:underline;
  color:#000;
  }
#footleft {
  height:80px;
  width:389px;
  padding:10px 10px 10px 15px;
  float:left;
  background: #EFF0F5 url(../img/fbgl.png) no-repeat top left;
  border-right:solid 1px #ddd;
  }
#footer h2, #footer h2 a {
  padding:0;margin:0;
  line-height:1.5em;
  font-size: 14px;
  font-weight: bold;
  color: #666666;
  }
#footmiddle {
  background-color:#F6F2E1;
  height:80px;
  width:291px;
  padding:10px 10px 10px 15px;
  float:left;
  border-right:solid 1px #ddd;
  background: #EBEDF2 url(../img/fbgm.png) repeat-x; 
  }
#footer hr {
  display:none;
  }
#footer p {
  margin:0;
  padding-top:15px;
  font:78%/1.6em "Trebuchet MS",Trebuchet,Verdana,Sans-serif;
  text-transform:uppercase;
  letter-spacing:.1em;
  }
  
#backtotop {float:right;padding:10px 0 10px 10px;width:190px;}
#backtotop a.cc {color:#0066cc;text-decoration:underline;}
#backtotop a:hover.cc {color:#000;text-decoration:underline;}


#backtotop a.btt {color:#003366;text-decoration:none;}
#backtotop a:hover.btt {color:#000;text-decoration:underline;}

#copyright {padding:13px 0 0 0;font:0.8em/1.6em arial;color:#C2BEB2;float:left;}

/* --- Footer list styles --- */
#footleft ul {padding:2px 20px 0 20px;margin:0;float:left;border-right:solid 1px #ddd;}
#footleft ul.firstul {padding:2px 20px 0 0;}
#footleft li {float:left;list-style:none;clear:left;padding:0;margin:0;line-height:1.6em;}

#footmiddle ul {padding:2px 20px 0 20px;margin:0;float:left;border-right:solid 1px #ddd;}
#footmiddle ul.firstul {padding:2px 20px 0 0;}
#footmiddle li {float:left;list-style:none;clear:left;padding:0;margin:0;line-height:1.6em;}
/* --- End --- */


/* Image borders
----------------------------------------------- */
	dl {
		width: 30px;
		margin: 0;
		padding: 1px;
		background: #000 url(../img/box_bottom.gif) no-repeat bottom left;
		}
	dd {
		margin: 0;
		padding: 0;
		font-size: 1%;
		}
.smimg {float:left;padding:4px 6px 2px 0;}


/* added by hamish */
fieldset {
  border: none;
  margin: 0 0 0 0;
  padding: 0 0 0 0;
}
#current2 a {
  color: black;
}

.breadcrumb a {
  color: black;
  text-decoration: none;
}

.temp {
  background-color: white;
  color: #000000;
  font-size: 10px;
  display: block;
}

#feedback_box {
  border: 1px solid #cccccc;
  padding: 2px 2px 2px 2px;
  margin: -1px 0px 0px 0px;
  position: absolute;
  display: none;
  background-color: #ffffff;
  font-size: 12px;
  text-align: left;
}
#feedback_box_inside {
  background-image: url(/img/dynmenu_bg.gif);
  padding: 4px 4px 4px 4px;
  margin: 0px 0px 0px 0px;
  color: #444444;
  float: left;
}



#menu_box {
  border: 1px solid #cccccc;
  padding: 2px 2px 2px 2px;
  margin: -1px 0px 0px 0px;
  position: absolute;
  display: none;
  background-color: #ffffff;
  font-size: 12px;
  text-align: left;
  width: 140px;
  z-index: 1000;
}
#menu_box_inside {
  background-image: url(/img/dynmenu_bg.gif);
  padding: 4px 4px 4px 4px;
  margin: 0px 0px 0px 0px;
  color: #444444;
  float: left;
  width: 132px;
  z-index: 1000;
}
#menu_box_inside a, #menu_box_inside a:visited, #current2 #menu_box_inside a {
  color: #555555;
  text-decoration: none;
  font-size: 12px;
}
#menu_box_inside a:hover, #current2 #menu_box_inside a:hover {
  color: #000000;
}
#menu_box_inside ul {
  list-style: none;
}
#menu_box_inside li {
  margin: 0px 0px 0px 0px;
  clear: both;
}
#menu_box_close {
  float: right;
}
#menu_box select {
  font-size: 9px;
}


#favourites {
  display: none;
  font-size: 12px;
}
#favourites_ask {
  display: block;
}

#mainstory img.mainimg {float: left; margin: 3px 9px 8px 0px; padding:0;}
#mainstory img.medimg {float: left; margin: 3px 5px 0px 0px; padding:0;}
.error {
  color: red;
  font-size: 11px;
  margin: 0 0 0 5px;
}

.comment {
  border-top: 1px solid #efdfa5;
  margin: 10px 0;
  padding: 10px;
  background-color: #f8f1da;
  width: 500px;
}

.comment .small {
  margin-bottom: 5px;
}